ISCS#FEP - Bug #1715

gooopooooono
10/15/2021 03:45 PM - xiangyang li

Status: Resolved Start date: 10/15/2021
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.05 Spent time: 0.00 hour
Defect version:

Description

00000000000000000000000000

10000000000000000DD000000000D000

Related issues:

Copied to ISCS#FEP - Bug #1723: 100000000000 Resolved 10/15/2021

History

#1 - 10/15/2021 03:45 PM - xiangyang li

- Description updated

#2 - 10/15/2021 03:52 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 10/19/2021 10:33 AM - xiangyang li
- Copied to Bug #1723:000000000000 added
